body.not-overflow{
   overflow: hidden;
}
.global-section #breadcrumbs-wrapper,
.global-section .page_headers,
.global-section #extrapage .sub_pages{
   display: none;
}
.global-section #mainContent{
   width: 100%!important;
   max-width: 100%!important;
}
.global-nav{
   background-color: #f2f4f4;
   position: relative;
   font-size: 16px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   margin-bottom: 20px;
}
.global-nav .global-nav-content{
   position: relative;
   width: calc(100% - 40px);
   max-width: 1170px;
   height: 50px;
   margin: 0 auto;
}
.global-nav .global-nav-content .global-nav-menu{
   display: flex;
   float: left;
   height: 50px;
   max-height: initial;
   margin: 0;
   padding: 0;
   border-bottom: 0;
   background-color: initial;
   align-items: center;
}
.global-nav-menu li{
   list-style-type: none;
}
.global-nav-menu li + li{
   margin-left: 20px;
}
.global-nav-menu li a{
   display: block;
   width: 100%;
   padding-top: 20px;
   padding-bottom: 20px;
   font-size: 13px;
   text-decoration: none;
   color: #0e303a;
   cursor: pointer;
}
.global-nav-menu li.active a{
   font-weight: 700;
}
.global-nav .global-nav-content .google-translate{
   float: right;
   position: relative;
   padding: 14px 0;
}
.global-nav-content .google-translate .flag-icon{
   display: inline-block;
   cursor: pointer;
   vertical-align: top;
}
.global-nav-content .google-translate #google_translate_element{
   opacity: 0;
   visibility: hidden;
   position: absolute;
   top: 0;
   right: 0;
}
.global-nav .global-nav-content .global-overlay{
   display: none;
   position: absolute;
   top: 50px;
   left: -20px;
   z-index: 489;
   width: 100vw;
   height: 100vh;
   visibility: hidden;
   opacity: 0;
   background: #1e1f26;
   transition: opacity .4s, visibility .4s;
}
.global-nav .global-nav-content .global-overlay.is-visible{
   visibility: visible;
   opacity: 0.8;
}
.global-content .global-section .title-section{
   margin: 13px 0px 36px 0px;
   font-size: 30px;
   line-height: 32px;
   font-weight: 500;
   letter-spacing: normal;
   text-align: center;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   color: #262626;
   font-style: normal;
   font-weight: 500;
}
.global-content .global-section .title-section h1{
   font-size: 30px;
   line-height: 32px;
   color: #262626;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.global-content .content-section{
   position: relative;
}
.title-section h1{
   font-size: 30px;
   line-height: 32px;
   font-weight: 500;
   letter-spacing: normal;
   text-align: center;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   color: #262626;
   font-style: normal;
   margin: 0;
   padding: 0;
}
.content-section .descriptions .details{
   position: absolute;
   left: 5px;
   top: 23px;
   margin: 0 0 15px 15px;
   padding: 0;
   max-width: 475px;
   width: 100%;
}
.content-section .details .category{
   margin-bottom: 7px;
   color: #fff;
   width: 100%;
   font-size: 16px;
   font-weight: 500;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.content-section .details .title{
   margin-bottom: 0;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   width: 100%;
   margin-top: -3px;
   font-size: 24px;
   line-height: 30px;
   font-weight: 600;
   color: #fff;
}
.content-section .details .link{
   font-size: 16px;
   margin-top: 2px;
   display: block;
   text-underline: none;
   font-weight: 600;
   color: #faa619;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.content-section .details .link:hover{
   text-decoration: underline;
}
.content-section .descriptions .date{
   color: #fff;
   border-left: 1px solid #fff;
   position: absolute;
   bottom: 0;
   left: 20px;
   height: 33px;
}
.content-section .date .text{
   margin-top: -5px;
   margin-left: 6px;
   font-size: 14px;
   font-weight: 600;
   color: #fff;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.block-2{
   padding-top: 17px;
   padding-bottom: 12px;
   position: relative;
}
.block-2 .wrapper{
   display: block;
   font-size: 0;
   letter-spacing: 0;
   margin-left: -5px;
   margin-right: -5px;
}
.block-2 .left,
.block-2 .right{
   display: inline-block;
   vertical-align: top;
   padding: 0 5px;
   width: 50%;
}
.block-2 .descriptions{
   background-color: #ececec;
   position: relative;
   width: 100%;
   padding: 9px 20px 40px 20px;
   margin-bottom: 10px;
   min-height: 128px;
}
.block-2 .category{
   width: 100%;
   margin-bottom: -1px;
   font-size: 16px;
   font-weight: 500;
   color: #666666;
   margin-bottom: 3px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.block-2 .title{
   font-size: 16px;
   line-height: 24px;
   font-weight: 600;
   color: #333;
   font-style: normal;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   margin: 0;
}
.block-2 .link{
   font-weight: 600;
   color: #faa619;
   text-decoration: none;
   font-size: 16px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   position: absolute;
   bottom: 11px;
   left: 20px;
}
.block-2 .link:hover{
   text-decoration: underline;
}
.block-2 .date{
   position: absolute;
   bottom: 0;
   right: 20px;
   height: 25px;
   color: #333;
   font-weight: 600;
   border-left: 1px solid #C2CACC;
}
.block-2 .text{
   margin-left: 6px;
   margin-top: -6px;
   font-size: 14px;
   font-weight: 600;
   color: #333;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.block-3{
   margin-bottom: 21px;
}
.block .divider{
   height: 1px;
   margin: 8px 0 22px 0;
   background-color: #C2CACC;
}
.block-3 .video-carousel{
   display: flex;
}
.block-3 .item{
   flex: 0 0 25%;
   max-width: 25%;
   position: relative;
   min-height: 1px;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
}
.block-3 .title-section{
   margin-bottom: 25px;
}
.block-3 .video-frame{
   position: relative;
}
.block-3 .video-frame .img-full-width{
   width: 100%!important;
   height: auto;
}
.block-3 .video-frame .video-play{
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.block-3 .video-frame a:hover img{
   opacity: 1;
}
.block-3 .video-title{
   font-size: 16px;
   line-height: 22px;
   font-weight: 600;
   text-align: center;
   margin-top: 15px;
   margin-bottom: 6px;
}
.block-1-custom .details{
   top: inherit;
   bottom: 45px;
}
.block-1-custom .content-section > img{
   width: 100%!important;
}
.block-2-custom .wrapper{
   display: flex;
   flex-wrap: wrap;
}
.block-2-custom .left,
.block-2-custom .right{
   flex: 0 0 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
}
.block-2-custom .left .descriptions{
   flex-grow: 1;
}
.block-2-custom .descriptions:last-child{
   margin-bottom: 0;
}
.block-2-custom .left > .full-image{
   width: 100%!important;
}
.block-2-custom .left .title{
   font-size: 24px;
   line-height: 30px;
}
.block-2-custom .left .descriptions{
   padding: 6px 20px 65px 20px;
   margin-bottom: 0;
}
.block-4 .landing{
   display: block;
   font-size: 0;
   letter-spacing: 0;
   margin-bottom: 26px;
}
.block-4 .landing .left,
.block-4 .landing .right{
   display: inline-block;
   vertical-align: middle;
   width: 50%;
}
.block-4 .archive-title{
   font-size: 28px;
   line-height: 32px;
   font-weight: 500;
   margin-bottom: 0;
   margin-top: 0;
   margin-left: 20px;
   text-align: left;
   color: #262626;
}
.block-4 .archive-search{
   font-size: 16px;
   line-height: 24px;
   color: #666666;
   margin-left: 20px;
   text-align: left;
   margin-bottom: 0;
}
.block-4 .archive-search a{
   font-weight: 600;
   color: #faa619;
   text-decoration: none;
   transition: all ease 0.3s;
}
.block-4 .archive-search a:hover{
   text-decoration: underline;
}
.block-5{
   display: block;
   box-sizing: border-box;
   margin-bottom: 33px;
   padding-top: 18px;
   margin-bottom: 0;
   text-decoration: none;
   background-image: url(https://images.blackmagicdesign.com/images/media/features/at-the-movies/at-the-movies-bg.jpg?_v=1469583135);
   background-size: 1440px 1067px;
   background-repeat: no-repeat;
   background-position: center center;
}
.block-5 .feature-title{
   text-align: center;
}
.block-5 .feature-title h1 a{
   margin: 0;
   margin-bottom: 15px;
   font-size: 40px;
   line-height: 43px;
   letter-spacing: normal;
   font-weight: 500;
   color: #fff;
   text-align: center;
}
.block-5 .feature-text{
   max-width: 660px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 24px;
}
.block-5 .feature-text p{
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-size: 16px;
   line-height: 24px;
   font-weight: 400;
   color: #fff;
   text-align: center;
}
.block-5 .feature-img > a img{
   width: 100%!important;
}
.block-5 .feature-img > a:hover img{
   opacity: 1;
}
.block-6{
   padding-top: 22px;
   padding-bottom: 13px;
}
.block-6 .title-section h1{
   margin-bottom: 25px;
   font-size: 28px;
   line-height: 32px;
   font-weight: 500;
}
.block-6 .wrapper{
   display: block;
   font-size: 0;
   letter-spacing: 0;
   margin-left: -5px;
   margin-right: -5px;
}
.block-6 .left,
.block-6 .right{
   display: inline-block;
   vertical-align: top;
   width: 50%;
   padding: 0 5px;
}
.block-6 .full-image{
   width: 100%!important;
}
.block-6 .descriptions{
   background-color: #ececec;
   padding: 13px 20px 0px 20px;
   margin-bottom: 15px;
}
.block-6 .descriptions .category{
   width: 100%;
   font-size: 16px;
   font-weight: 500;
   color: #666666;
   margin-bottom: 4px;
}
.block-6 .descriptions .title{
   width: 100%;
   margin-top: 0;
   margin-bottom: 4px;
   font-size: 24px;
   line-height: 30px;
   font-weight: 600;
   color: #333;
}
.block-6 .descriptions .desc{
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   margin-bottom: 8px;
   font-size: 16px;
   line-height: 24px;
   font-weight: 400;
   color: #333;
   font-style: normal;
}
.block-6 .descriptions .date{
   padding: 0px 0 16px 0;
   width: 100%;
}
.block-6 .descriptions .date .text{
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-size: 16px;
   font-weight: 600;
   color: #666;
   margin-bottom: 0;
}
.block-6 .descriptions .date .media-link{
   font-weight: 600;
   color: #faa619;
   text-decoration: none;
   margin-top: 4px;
   display: block;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-size: 16px;
}
.block-6 .descriptions .date .media-link:hover{
   text-decoration: underline;
}
.block-5-custom{
   background: transparent;
   background-color: #1a283c;
   width: 100%;
   padding-top: 25px;
   position: relative;
   max-width: 1440px;
   margin: 0 auto;
   box-sizing: border-box;
   overflow-x: hidden;
}
.block-5-custom .feature-title h1{
   text-align: center;
   margin-bottom: 9px;
   color: #fff;
   font-size: 28px;
   line-height: 32px;
   font-weight: 500;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.block-5-custom .feature-text a{
   text-decoration: none;
   border-bottom: 1px solid #ffffff;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   text-align: center;
   font-size: 16px;
   line-height: 24px;
   margin-top: 0;
   margin-bottom: 23px;
   color: #fff;
   font-weight: 400;
}
.block-5-custom .feature-container{
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   margin-left: 0;
   margin-right: 0;
}
.block-5-custom .feature-container .item{
   padding-left: 0;
   padding-right: 0;
   width: 100%;
   max-width: calc((100% - 10px)/2);
}

.block-5-custom .feature-container .show{
   width: 100%;
   display: flex!important;
   flex-direction: column;
   height: auto;
   color: #fff;
   text-decoration: none;
   transition: box-shadow 300ms;
   margin: 0 0 10px 0;
}
.block-5-custom .feature-container .show img{
   width: 100%!important;
}
.block-5-custom .feature-container .show:hover img{
   opacity: 1;
}
.block-5-custom .feature-container .show-details{
   position: relative;
   display: flex!important;
   flex-direction: column;
   flex: 1 0 auto;
   box-sizing: border-box;
   margin: 11px 15px 12px 15px
}
.block-5-custom .feature-container .show-title{
   margin-bottom: 7px;
   width: 100%;
   font-weight: 600;
   font-size: 14px;
   line-height: 18px;
   flex-grow: 1;
}
.block-5-custom .feature-container .show-network{
   font-size: 14px;
   line-height: 18px;
   font-weight: 300;
   width: 100%;
   margin-bottom: 0;
}
.global-info{
   margin-top: 30px;
   margin-bottom: 13px;
}
.global-info .wrapper{
   margin-right: -5px;
   margin-left: -5px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
}
.global-info .item{
   margin-bottom: 10px;
   flex: 0 0 33.33333%;
   max-width: 33.33333%;
   position: relative;
   min-height: 1px;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
}
.global-info .item.item-custom{
   flex: 0 0 66.66667%;
   max-width: 66.66667%;
}
.global-info .contact{
   padding: 15px 20px 15px 20px;
   background-color: #ececec;
   margin: 0;
   width: 100%;
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
}
.global-info .contact.contact-header{
   background-color: #2b425d;
   padding: 19px 20px 13px 20px;
   height: 100%;
}
.global-info h2{
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   color: #fff;
   margin-bottom: 0;
   margin-top: 0;
   font-size: 28px;
   line-height: 32px;
   font-weight: 500;
}
.global-info .contact.grow{
   display: flex;
   flex-direction: column;
}
.global-info .contact-title{
   margin-bottom: 13px;
   margin-top: 0;
   color: #666;
   line-height: 17px;
   flex-grow: 1;
   width: 100%;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-size: 16px;
   font-weight: 500;
}
.global-info .contact-name,
.global-info .contact-number{
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-size: 16px;
   font-weight: 400;
   width: 100%;
   margin-bottom: 4px;
   color: #333;
   line-height: 19px;
}
.global-info .media-link{
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-weight: 600;
   color: #faa619;
   text-decoration: none;
   font-size: 14px;
}
.global-info .content{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
}
.global-info .content .left,
.global-info .content .right{
   flex: 0 0 50%;
   max-width: 50%;
   position: relative;
   min-height: 1px;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
}
.global-nav .global-nav-content .global-nav-toggle{
   display: none;
   float: left;
   height: 50px;
   padding-top: 15px;
   padding-left: 0;
}
.global-nav .global-nav-content .global-nav-toggle > span{
   float: left;
   font-size: 14px;
   font-weight: 600;
   user-select: none;
   text-transform: capitalize;
   color: #0e303a;
}
.global-nav .global-nav-content .global-nav-toggle .arrow{
   float: left;
   position: relative;
   width: 25px;
   height: 20px;
   margin-top: 9px;
   margin-left: 8px;
}
.global-nav .global-nav-content .global-nav-toggle .arrow-left,
.global-nav .global-nav-content .global-nav-toggle .arrow-right{
   position: absolute;
   width: 10px;
   height: 2px;
   transition: transform .4s, -webkit-transform .4s;
   border-radius: 1px;
   background-color: #000;
}
.global-nav .global-nav-content .global-nav-toggle .arrow-left{
   left: 0;
   transform: rotate(45deg);
}
.global-nav .global-nav-content .global-nav-toggle .arrow-right{
   left: 6px;
   transform: rotate(-45deg);
}
.openVideoPopup .mfp-close{
   position: fixed;
   right: 40px!important;
   top: 40px!important;
   width: 48px!important;
   height: 48px!important;
   background-color: transparent!important;
   background-image: url(https://images.blackmagicdesign.com/images/common/modal/close.png?_v=1460999797)!important;
   background-size: 48px 96px!important;
   background-repeat: no-repeat!important;
   background-position: inherit!important;
   z-index: 2000 !important;
}
.openVideoPopup .mfp-close:hover{
   background-position: bottom!important;
}
.block-archive .media-archive-year{
   width: 100%;
   overflow: hidden;
   height: 54px;
   transition: all ease 0.4s;
}
.block-archive .media-archive-year.is-open{
   height: auto;
}
.media-archive-year .article-header-year{
   background: #fff;
   color: #333333;
   font-weight: 500;
   border-top: #C2CACC 1px solid;
   padding: 7px 0 7px 20px;
   cursor: pointer;
   display: inline-block;
   vertical-align: top;
   width: 100%;
   clear: both;
}
.media-archive-year .article-header-year:before,
.media-archive-year .article-header-year:after{
   display: table;
   content: " ";
}
.media-archive-year .article-header-year h1{
   font-size: 20px;
   margin: 0;
   text-align: left;
   float: left;
   line-height: 39px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-weight: 500;
   letter-spacing: normal;
}
.block-archive .toggle{
   float: right;
   position: relative;
   width: 20px;
   height: 20px;
   margin-right: 20px;
   margin-top: 10px;
}
.toggle .arrow-left,
.toggle .arrow-right{
   position: absolute;
   width: 10px;
   height: 2px;
   transition: transform .4s,-webkit-transform .4s;
   border-radius: 1px;
   background-color: #000;
   top: 5px;
}
.article-header-month .toggle .arrow-left,
.article-header-month .toggle .arrow-right{
   background-color: #666666;
}
.toggle .arrow-left{
   left: 0;
   transform: rotate(45deg);
}
.toggle .arrow-right{
   left: 6px;
   transform: rotate(-45deg);
}
.media-archive-year.is-open .article-header-year > .toggle > .arrow-left{
   transform: rotate(-45deg);
}
.media-archive-year.is-open .article-header-year > .toggle > .arrow-right{
   transform: rotate(45deg);
}
.media-archive-month.is-open .article-header-month > .toggle > .arrow-left{
   transform: rotate(-45deg);
}
.media-archive-month.is-open .article-header-month > .toggle > .arrow-right{
   transform: rotate(45deg);
}
.block-archive .media-archive-month{
   background: #F2F2F2;
   padding-bottom: 0;
   overflow: hidden;
}
.block-archive .media-archive-month:last-child{
   margin-bottom: 20px;
}
.media-archive-month .article-header-month{
   color: #666666;
   border-top: #C2CACC 1px solid;
   padding: 7px 0 7px 30px;
   cursor: pointer;
   display: inline-block;
   vertical-align: top;
   width: 100%;
   clear: both;
}
.media-archive-month .article-header-month:before,
.media-archive-month .article-header-month:after{
   display: table;
   content: " ";
}
.block-archive .media-archive-month.is-open{
   padding-bottom: 10px;
}
.media-archive-month .article-header-month h1{
   font-size: 18px;
   line-height: 39px;
   margin: 0;
   text-align: left;
   float: left;
   font-weight: 500;
   letter-spacing: normal;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   color: #666666;
}
.media-archive-month .article-list{
   position: relative;
   height: 0;
   padding-top: 0;
   transition: all ease 0.4s;
}
.media-archive-month.is-open .article-list{
   height: auto;
   padding-top: 11px;
}
.media-archive-month .article-list .article-item{
   background: #fff;
   margin: 0 20px 20px;
   padding: 10px 20px;
}
.article-list .article-item .date{
   font-size: 14px;
   font-weight: 600;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   color: #262626;
}
.article-list .article-item .article-links a{
   display: block;
   margin-top: 6px;
   color: #333333;
   text-decoration: none;
   font-size: 18px;
   line-height: 26px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.article-list .article-item .article-links a:hover{
   text-decoration: underline;
}
.block-product .wrapper{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-left: -5px;
   margin-right: -5px;
}
.block-product .wrapper .category-listing{
   flex: 0 0 25%;
   max-width: 25%;
   position: relative;
   min-height: 1px;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
}
.block-product .wrapper .product-listing{
   flex: 0 0 75%;
   max-width: 75%;
   position: relative;
   min-height: 1px;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
}
.block-product .category-listing .browser-toggle{
   position: relative;
   display: block;
   width: 100%;
}
.block-product .category-listing .browser-toggle .toggle{
   position: absolute;
   right: 20px;
   top: 41%;
   display: none;
}
.block-product .category-listing .browser-toggle h1{
   display: block;
   letter-spacing: 0;
   font-weight: 600;
   margin-left: 5px;
   font-size: 16px;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   margin: 0 0 10px 0;
   line-height: 32px;
   color: #666666;
}
.block-product .category-listing .side-all-category{
   width: 100%;
   display: block;
   border: 1px solid #C2CACC;
   border-bottom: 0;
   margin-bottom: 10px;
   position: relative;
   z-index: 100;
}
.category-item .category-item-header{
   background: #F8F8F8;
   display: inline-block;
   vertical-align: top;
   padding: 12px 10px 7px 20px;
   box-sizing: border-box;
   width: 100%;
   border-bottom: #C2CACC 1px solid;
   cursor: pointer;
   position: relative;
}
.category-item .category-item-header h1{
   font-size: 14px;
   color: #666666;
   font-weight: 300;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   margin: 0;
   line-height: 19px;
   text-align: left;
   float: left;
   letter-spacing: 0;
}
.block-product .toggle{
   float: right;
   position: relative;
   width: 20px;
   height: 20px;
}
.category-item .category-item-content{
   transition: max-height .4s ease-in;
   overflow: hidden;
   height: auto;
   max-height: 0;
   background: #f2f2f2;
   width: 100%;
   padding: 0;
   margin: 0;
}
.category-item.selected .category-item-content{
   max-height: 500px;
   border-bottom: #C2CACC 1px solid;
}
.category-item.selected .category-item-header h1{
   font-weight: 600;
   color: #333333;
}
.category-item.selected .category-item-header .toggle .arrow-left{
   transform: rotate(-45deg);
}
.category-item.selected .category-item-header .toggle .arrow-right{
   transform: rotate(45deg);
}
.category-item .category-item-content li{
   padding: 0;
   width: 100%;
}
.category-item .category-item-content li a{
   font-size: 12px;
   display: block;
   padding: 20px 29px 0 29px;
   font-weight: 400;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   cursor: pointer;
   color: #262626;
}
.category-item .category-item-content li.active a{
   font-weight: 600;
}
.category-item .category-item-content li:last-child a{
   margin-bottom: 20px;
}
.category-item .category-item-content li a:hover{
   font-weight: 600;
}
.product-listing .all-product{
   margin-right: -5px;
   margin-left: -5px;
   margin-bottom: 0;
   margin-top: 0;
}
.product-listing .all-product > div{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin: 0;
}
.product-listing .all-product .product-item{
   flex: 0 0 33.33333%;
   max-width: 33.33333%;
   position: relative;
   min-height: 1px;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
}
.product-item .product-wrapper{
   border: 1px solid #F2F2F2;
   background: #fff;
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   width: 100%;
   height: auto;
   margin-bottom: 10px;
}
.product-item .product-thumbnail{
   flex: 1 0 auto;
}
.product-item .product-thumbnail .product-thumbnail-wrap{
   display: block;
   position: relative;
}
.product-item .product-thumbnail .new{
   position: absolute;
   background: #fff;
   top: 10px;
   left: 10px;
   width: 32px;
   height: 32px;
   font-size: 1rem;
   font-weight: 600;
   text-align: center;
   border-radius: 50px;
   border: 1px solid #FC625D;
}
.product-item .product-thumbnail .new span{
   margin-top: 6px;
   display: block;
   color: #FC625D;
   text-transform: uppercase;
}
.product-item .product-thumbnail img{
   display: block;
   width: 100%;
   height: 170px;
   object-fit: cover;
   margin: 0 auto;
}
.product-item .product-desc{
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   flex: 1 0 auto;
   padding-bottom: 17px;
   background-color: #fff;
   width: 100%;
   height: auto;
   padding-left: 10px;
   padding-right: 10px;
}
.product-item .product-desc .product-title{
   margin-top: 23px;
   margin-bottom: 0;
   color: #333;
   letter-spacing: -.1px;
   flex-grow: 1;
   font-weight: 600;
   font-size: 16px;
   line-height: 22px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.product-item .product-desc .product-date{
   color: #666666;
   font-size: 14px;
   font-weight: 600;
   margin-top: 15px;
   margin-bottom: 9px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
.product-item .product-desc .product-link{
   font-size: 14px;
   line-height: 19px;
   text-decoration: none;
   color: #faa619;
   width: 100%;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
}

#global-content-articles .articles-title{
   margin: 2px auto 36px;
   max-width: 960px;
   width: 100%;
   text-align: center;
   padding: 0;
   font-size: 30px;
   line-height: 32px;
   font-weight: 500;
   letter-spacing: normal;
   color: #262626;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   text-transform: capitalize;
}
#global-content-articles .articles-title .release-br{
   display: block;
   clear: both;
}
#global-content-articles .asset-carousel{
   margin-top: 33px;
   margin-bottom: 14px;
}
#global-content-articles .asset-carousel:first-of-type{
   margin-top: 0;
}
.asset-carousel .item .carousel-download{
   color: #fff;
   text-decoration: none;
   display: block;
   position: absolute;
   right: 66px;
   bottom: 14px;
   padding: 3px 10px;
   font-size: 16px;
   line-height: 16px;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   font-weight: 400;
}
.asset-carousel .item .carousel-download:hover{
   text-decoration: underline;
}
.asset-carousel .item .carousel-download.light{
   color: #c65d00;
}
.asset-carousel .item img{
   width: 100%!important;
}
.asset-carousel .owl-nav{
   padding: 0;
   width: 100%;
   display: block;
   margin: 0 auto;
   text-align: center;
}
.asset-carousel .owl-nav .owl-prev,
.asset-carousel .owl-nav .owl-next{
   position: absolute;
   top: 0;
   width: 56px;
   height: 100%;
   background: transparent;
   background-color: rgba(0,0,0,0.4);
   opacity: 0;
   transition: opacity .5s;
   background-position: center center;
   border-radius: 0;
   margin: 0;
   transform: unset!important;
}
.asset-carousel .owl-nav .owl-prev{
   left: 0;
}
.asset-carousel .owl-nav .owl-next{
   right: 0;
}
.asset-carousel .owl-nav .arrow-left,
.asset-carousel .owl-nav .arrow-right{
   position: absolute;
   width: 20px;
   height: 3px;
   transition: transform .4s,-webkit-transform .4s;
   border-radius: 1px;
   background-color: #fff;
   left: 0;
}
.asset-carousel .owl-nav-wrapper{
   position: relative;
   width: 20px;
   height: 20px;
   display: flex;
}
.asset-carousel .owl-nav .arrow-left{
   transform: rotate(-45deg);
   top: 5px;
}
.asset-carousel .owl-nav .arrow-right{
   transform: rotate(225deg);
   left: 0;
   top: 17px;
}
.asset-carousel .owl-nav .owl-next .arrow-left{
   transform: rotate(40deg);
}
.asset-carousel .owl-nav .owl-next .arrow-right{
   transform: rotate(133deg);
}
.asset-carousel .owl-nav .owl-prev:hover{
   opacity: 1;
}
.asset-carousel .owl-nav .owl-next:hover{
   opacity: 1;
}
#global-content-articles .content{
   margin-bottom: 0;
}
#global-content-articles p{
   width: calc((1180px - 30px) * 8/12 - 10px);
   display: block;
   margin: 0 auto 17px auto;
   line-height: 24px;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   font-weight: 400;
   color: #333333;
   text-align: left;
   font-size: 16px;
}
#global-content-articles p.caption{
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   font-size: 14px;
   line-height: 14px;
   font-weight: 500;
   color: #666666;
   font-style: normal;
   text-align: center;
   margin-top: 18px;
   margin-bottom: 31px;
}
#global-content-articles.caption .br-lg{
   display: block;
   white-space: nowrap;
}
#global-content-articles .content h3{
   width: calc((1180px - 30px) * 8/12 - 10px);
   display: block;
   font-weight: 600;
   font-size: 16px;
   display: block;
   margin: 0 auto 17px auto;
   line-height: 24px;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   text-align: left;
   color: #262626;
}
#global-content-articles .asset-carousel + p,
#global-content-articles .asset-carousel + h3{
   margin-top: 33px;
}
#global-content-articles .hr{
   background: #E2E2E2;
   display: block;
   height: 1px;
   width: 100%;
   margin-top: 33px;
   margin-bottom: 9px;
}
#global-content-articles ul{
   width: calc((1180px - 30px) * 8/12 - 10px);
   display: block;
   margin: 0 auto 17px auto;
   margin-bottom: 12px;
   padding-left: 24px;
   font-size: 16px;
}
#global-content-articles ul li{
   font-size: 16px;
   line-height: 24px;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   font-weight: 400;
   color: #333333;
}
#downloads .downloads-title{
   margin-top: 24px!important;
   margin-bottom: 0!important;
   padding-bottom: 20px!important;
   font-size: 26px!important;
   line-height: 28px!important;
   font-weight: 500!important;
   width: 100%!important;
}
#downloads .content-top{
   background-color: #fff;
   border: 1px solid #E2E2E2;
   width: 100%;
   margin-left: 0;
   margin-right: 0;
}
#downloads .item{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
}
#downloads .item .item-download{
   display: flex;
   border-bottom: 1px #E2E2E2 solid;
   padding: 10px 0;
   position: relative;
   flex: 0 0 41.66667%;
   max-width: 41.66667%;
}
#downloads .item .item-download.item-resolution{
   flex: 0 0 16.66667%;
   max-width: 16.66667%;
   flex-direction: column;
   justify-content: center;
}
#downloads .item .item-download.item-size{
   flex: 0 0 16.66667%;
   max-width: 16.66667%;
   flex-direction: column;
   justify-content: center;
}
#downloads .item .item-download.item-button{
   flex: 0 0 16.66667%;
   max-width: 16.66667%;
   flex: 0 0 25%;
   max-width: 25%;
   padding-left: 8px;
   padding-right: 10px;
   justify-content: center;
   flex-direction: column;
}
#downloads .item .item-download .item-thumb{
   display: block;
   padding-left: 10px;
}
#downloads .item .item-download .item-thumb img{
   max-width: 90px;
}
#downloads .item .item-download .item-name{
   display: block;
   padding-left: 12px;
   padding-right: 10px;
   padding-top: 14px;
   font-size: 16px;
   font-weight: 500;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   color: #262626;
}
#downloads .item .item-download p{
   width: auto;
   margin: 0;
   line-height: inherit;
   color: #2B425D;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   font-weight: 400;
   font-size: 14px;
}
#downloads .item .item-size p{
   margin: auto;
}
#downloads .item .item-button a{
   width: 100%;
   padding-top: 5px;
   height: 36px;
   border-radius: 0;
   box-shadow: none;
   border: none;
   color: #fff;
   border-color: #f48c00;
   background-image: linear-gradient(to bottom, #f79b00 0%, #f18400 100%);
   display: inline-block;
   box-sizing: border-box;
   padding: 0 18px;
   font-family: 'Open Sans', Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 36px;
   font-weight: 600;
   cursor: pointer;
   text-align: center;
   vertical-align: top;
   text-decoration: none;
   transition: unset;
   outline: none;
}
#downloads .item .item-button a:hover{
   color: #fff;
   background-color: #e77e00;
   background-image: none;
}
#downloads .content-bottom{
   padding: 10px 0;
   background: #E2E2E2;
   width: 100%;
   margin-left: 0;
   margin-right: 0;
   display: flex;
   align-items: center;
   flex-direction: row;
   flex-wrap: wrap;
   text-align: center;
}
#downloads .downloads-column{
   flex: 0 0 33.33333%;
   max-width: 33.33333%;
   position: relative;
   min-height: 1px;
   width: 100%;
}
#downloads .downloads-column.first{
   padding-left: 10px;
   padding-right: 7px;
}
#downloads .downloads-column.middle{
   padding-left: 3px;
   padding-right: 3px;
}
#downloads .downloads-column.last{
   padding-left: 7px;
   padding-right: 10px;
}
#downloads .downloads-column a{
   transition: unset;
   background: #fff;
   border: 0;
   color: #333333;
   padding: 0 18px;
   padding-top: 14px;
   border-radius: 0;
   box-shadow: none;
   width: 100%;
   height: 50px;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
   font-style: normal;
   font-weight: 400;
   font-size: 16px;
   margin-left: 0;
   margin-right: 0;
   display: inline-block;
   box-sizing: border-box;
   vertical-align: top;
   cursor: pointer;
   text-align: center;
   text-decoration: none;
   outline: none;
}
#downloads .downloads-column.last a{
   color: #fff;
   background-image: linear-gradient(to bottom, #f79b00 0%, #f18400 100%);
}
#downloads .downloads-column.last a:hover{
   color: #fff;
   background-color: #e77e00;
   background-image: none;
}
#insert-product{
   display: none;
}
#global-content-images .images-title{
   margin-top: -17px;
   margin-bottom: 25px;
   font-size: 28px;
   line-height: 32px;
   font-weight: 500;
   color: #666666;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
   text-align: center;
}
#global-content-images .wrapper{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-right: -5px;
   margin-left: -5px;
}
#global-content-images .wrapper .item{
   flex: 0 0 25%;
   max-width: 25%;
   margin-bottom: 10px;
   padding-left: 5px;
   padding-right: 5px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
}
#global-content-images .item .product-wrapper{
   border: 1px solid #F2F2F2;    
   background: #fff;
   display: flex;
   flex-direction: column;
   width: 100%;
   height: auto;
   margin-bottom: 10px;
}
#global-content-images .item .image-wrap img{
   display: block;
   width: 100%;
   height: 170px;
   object-fit: cover;
   margin: 0 auto;
}
#global-content-images .item .text{
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   flex: 1 0 auto;
   padding-bottom: 17px;
   background-color: #fff;
   width: 100%;
   height: auto;
   padding-left: 10px;
   padding-right: 10px;
}
#global-content-images .item .text .title{
   margin-top: 23px;
   margin-bottom: 0;
   color: #333;
   letter-spacing: -.1px;
   flex-grow: 1;
   font-weight: 600;
   font-size: 16px;
   line-height: 22px;
   font-family: "Sofia Pro W03","Helvetica","Open Sans",sans-serif;
}
#global-content-images .item .text a{
   font-size: 14px;
   line-height: 19px;
   text-decoration: none;
   color: #faa619;
   width: 100%;
   font-family: "Gibson W04","Helvetica","Open Sans",sans-serif;
}
#global-content-images #extrapage .content{
   margin-bottom: 0;
}